[<text>
<title>u.s. firms lobby for dutch helicopter order</title>
<dateline>    the hague, march 13 - </dateline>a delegation from mcdonnell-douglas
corp &lt;md.n&gt; will visit the dutch parliament on monday in an
attempt to win a 2.5-billion guilder helicopter order, a
defence ministry spokesman said.
    u.s. helicopter manufacturer &lt;sikorsky&gt; approached dutch
parliamentarians and army officials last month, he added.
    the dutch seek 50 new army helicopters over a 10-year
period and plan to replace lynx navy helicopters before the
year 2000.
    the first batch of 20 helicopters has to be operative in
1990, while the next 30 will be introduced gradually in the
following years, spokesman cent van vliet said.
    the u.s. visit come as the dutch have already narrowed down
their options to the mongoose of italian producer &lt;agusta spa&gt;
and the panther of french firm &lt;aerospatiale&gt;, van vliet said.
    the dutch had not considered u.s. helicopters, he said,
adding the ministry planned to present its choice to parliament
in may.
    european models rejected include the lynx iii of british
manufacturer &lt;westland&gt;. a parliamentary accounting watchdog
this week blasted the performance of 22 older versions of the
lynx currently used by the navy, saying they were hardly up to
their job.
 reuter
</text>]